[Macs]
Macs=00-0D-61-46-17-45
[GUID]
GUID={B2230174-CFEE-43F2-9C0E-18E6E292E79C}
[ver]
PID1=1129
PID2=999
SID=3
[Install]
InstallType=0
InstallTime=2010/08/06 10:12:21
NewInstallTime=2010/08/06 10:12:21
[State]
RunCount=1
NewRunTimes=1
DownloadSkins=1
[START]
LASTSTART=2010-8-6 ÉÏÎç 10:42:05
LASTCRASH=0
GuardCrash=0
ExitAppTimeCnt=14969
CrashMAC=00-E0-4C-01-D0-FB
[TEST]
XLTest=1
[LiveTime]
LiveTimeSended=0
[ForceDown]
TaskId=0
Hash=00000000000000000000000000000000
[SingerRes]
DownState=2
